.wrapper {
  background-color: #fff;
}

.validation-error {
  font-family: Amplitude, serif;
  color: #ee4d2b;
}

.hidden-elem {
  visibility: hidden;
}

.label {
  color: #737373;
  font-family: Amplitude, serif;
}

.form-control {
  color: #1d0061;
  font-weight: 600;
  font-family: Amplitude, serif;
}
